

/* Mobile Responsiveness Code */

@media (max-width:768px) {
.footer_bottom {line-height: 22px;padding: 10px;}
}

.testimonials_c_holder .testimonial_content_inner {padding: 0;}

@font-face {
font-family: "metrophobic";
src: url("https://laloft.com.au/wp-content/uploads/fonts/Metrophobic-Regular.eot");
src: 
url("https://laloft.com.au/wp-content/uploads/fonts/Metrophobic-Regular.woff") format("woff"),
url("https://laloft.com.au/wp-content/uploads/fonts/Metrophobic-Regular.otf") format("opentype"),
url("https://laloft.com.au/wp-content/uploads/fonts/Metrophobic-Regular.svg#filename") format("svg");
}
h1,h2,h3 {font-family: "metrophobic"!important;}
.single-portfolio_page .title.title_size_medium h1 span  {font-family: "metrophobic"!important;}